Skip to content

Delete the profile picture

delete/delete-chatbot-profile-picture/{chatbotId}
Any keyDeletes

Delete the chatbot's profile picture.

Path parameters

Required
chatbotIdstring
The unique identifier allocated to the chatbot.
Try it · DELETE /delete-chatbot-profile-picture/{chatbotId}
curl -X DELETE 'https://api.chat-data.com/api/v2/delete-chatbot-profile-picture/6650f1c2a9e4b83d2c7a1f05' \  -H "Authorization: Bearer $CHAT_DATA_API_KEY"
Loading…

Responses

Successful response.

Content type: application/json

FieldDescription
statusstringOne of: success.

Example

{  "status": "success"}

Last updated October 14, 2026